[build_i18n]
domain=ubuntu-release-upgrader
xml-files=[("share/polkit-1/actions", ["data/com.ubuntu.release-upgrader.policy.in"]),
           ("../etc/dbus-1/system.d", ["data/com.ubuntu.ReleaseUpgrader.KDE.conf"])]

[sdist]
formats = bztar

[nosetests]
match=^test
